#include "xfxelemmarkvisuals.h"

XFxElemMarkVisuals::XFxElemMarkVisuals()
    : XAsset()
    , mMaterialPtrs()
    , mMaterials()
{

}

XFxElemMarkVisuals::~XFxElemMarkVisuals()
{

}

void XFxElemMarkVisuals::Clear()
{
    mMaterialPtrs.clear();
    mMaterials.clear();
}

void XFxElemMarkVisuals::ParseData(QDataStream *aStream)
{

}
